.rn_GuidedAssistant .rn_Node{position:relative;word-wrap:break-word;}
.rn_GuidedAssistant .rn_QuestionText, .rn_GuidedAssistant .rn_ResultHeading{clear:both;overflow:hidden;}
.rn_QuestionText p{line-height:1em;}
.rn_GuidedAssistant .rn_ChatLink{display:block;margin:2px 20px 0 80%;}
.rn_GuidedAssistant .rn_AgentText{background-color:#F4F4F4;border:1px solid #DDD;font-family:sans-serif;margin-top:10px;padding:4px 6px;}
.rn_GuidedAssistant .rn_AgentText em{font-style:normal;font-weight:bold;display:block;}
.rn_GuidedAssistant .rn_LinkQuestion label{cursor:pointer;}
.rn_GuidedAssistant .rn_TransparentScreenReaderOnly{opacity:0;position:absolute;left:0;}
.rn_GuidedAssistant .rn_ImageQuestion img{overflow:hidden;}
.rn_GuidedAssistant .rn_ImageQuestion div{display:inline-block;*display:inline;margin-bottom:16px;}
.rn_GuidedAssistant .rn_ImageQuestion label{cursor:pointer;display:inline-block;position:relative;zoom:1;}
.rn_GuidedAssistant .rn_ImageQuestion .rn_ImageCaption{bottom:0;font-weight:bold;left:10px;position:absolute;top:10px;text-shadow:0 1px 1px #FFF;width:100%;}
.rn_GuidedAssistant .rn_ButtonQuestion button{margin: 0 6px 6px 0;}
@media print{.rn_GuidedAssistant .rn_Question{display:block;}
}
.rn_GuidedAssistant img{display:inline-block;max-width:500px;max-height:500px;padding:6px;}
.rn_GuidedAssistant .rn_Node{border-bottom:1px solid #DDD;margin-bottom:26px;padding-bottom:14px;}
.rn_GuidedAssistant .rn_QuestionText{margin:24px 0 10px;}
.rn_GuidedAssistant .rn_Result{margin:6px 0 10px;}
.rn_GuidedAssistant .rn_ResultHeading{line-height:1.6em;margin-bottom:10px;}
.rn_GuidedAssistant .rn_RadioQuestion div{margin-top:6px;position:relative;padding-left:25px;}
.rn_GuidedAssistant .rn_RadioQuestion input{position:absolute;left:0;border:none;}
.rn_GuidedAssistant .rn_ImageQuestion input{border:none;}
.rn_GuidedAssistant .rn_LinkQuestion div{margin-bottom:8px;}
.rn_GuidedAssistant .rn_LinkQuestion .rn_HighlightResponse a{color:#FFF;background-color:#0E53A7;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse{font-weight:bold;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton{background-position: 0px -40px;border:1px solid #333;color:#FCFCFC;}
.rn_GuidedAssistant .rn_TextQuestion .rn_Label, .rn_GuidedAssistant .rn_TextQuestion button{display:block;margin-top:6px;}
.rn_GuidedAssistant .rn_TextQuestion input{width:200px;}
.rn_GuidedAssistant .rn_ResultLink a{display:block;}
.rn_ProductSearchButton_Icon.rn_SearchButton{padding: 10px 0px 10px 0px;}
.rn_ProductSearchButton_Icon.rn_SearchButton .rn_HeaderDiv{padding: 0px 0px 10px 0px;}
.rn_ProductSearchButton_Icon.rn_SearchButton .rn_InstanceHeader{font-size: 16px;font-weight: bold;padding-top: 10px;}
.rn_ProductSearchButton_Icon .rn_ReportList{margin-top: 10px;}
.rn_ProductSearchButton_Icon.rn_SearchButton .rn_ClearButton{display: block;background: transparent;color: rgba(9, 58, 102, 0.71);margin: 7px 0px 0px 0px;box-shadow: none;text-decoration: underline;padding: 0px;}
.rn_ProductSearchButton_Icon.rn_SearchButton .rn_ReportsCount{float: right;color: rgba(80, 80, 80, 1);}
.rn_ProductSearchButton_Icon.rn_SearchButton{}
.rn_AnswerFeedbackDialog{width:375px;}
.rn_AnswerFeedback .rn_Title{display:block;margin-bottom:10px;padding-bottom:2px;font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell{background:url(../../themes/standard/images/RatingStars.png) 0 0 no-repeat;display: inline-block;height:18px;margin:4px 0;text-decoration:none;width:20px;}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell:before{content: "\2606";}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver{background-position:0 -18px;cursor:pointer;}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver:before{content: "\2605";}
.rn_AnswerFeedbackForm .rn_DialogSubtitle{margin-bottom:6px;text-align:left;}
.rn_AnswerFeedbackForm label{clear:left;display:block;}
.rn_AnswerFeedbackForm .rn_EmailField{clear:left;display:block;margin-bottom:1em;width:200px;}
.rn_AnswerFeedbackForm .rn_Textarea{clear:left;display:block;margin-bottom:1em;width:340px;}
@media print{.rn_AnswerFeedback{display:none;}
}
.rn_AnswerFeedback.rn_AnswerFeedback{}
.rn_AnswerFeedbackDialog{width: 80% !important;}
.rn_AnswerFeedbackForm .rn_Textarea{clear: left;display: block;margin-bottom: 1em;width: 80% !important;margin: auto;}
.yui3-skin-sam .yui3-panel-content{border: 1px solid gray !important;background: white;}
button{border-radius:10px;}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:none;}
.rn_Title{font-weight:normal !important;}
.rn_AnswerFeedback .rn_Title{color:black !important;}
.rn_AnswerFeedbackDialog div div form p{text-align:center;}
.rn_AnswerFeedbackDialog{width:375px;}
.rn_AnswerFeedback .rn_Title{display:block;margin-bottom:10px;padding-bottom:2px;font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell{background:url(../../themes/standard/images/RatingStars.png) 0 0 no-repeat;display: inline-block;height:18px;margin:4px 0;text-decoration:none;width:20px;}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell:before{content: "\2606";}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver{background-position:0 -18px;cursor:pointer;}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver:before{content: "\2605";}
.rn_AnswerFeedbackForm .rn_DialogSubtitle{margin-bottom:6px;text-align:left;}
.rn_AnswerFeedbackForm label{clear:left;display:block;}
.rn_AnswerFeedbackForm .rn_EmailField{clear:left;display:block;margin-bottom:1em;width:200px;}
.rn_AnswerFeedbackForm .rn_Textarea{clear:left;display:block;margin-bottom:1em;width:340px;}
@media print{.rn_AnswerFeedback{display:none;}
}
.AnswerCX div.panel{margin-bottom: 0px;}
.AnswerCX div.panel > div.panel-header{padding-top: 4px;border-bottom: 1px solid #ddd;cursor: pointer;}
.AnswerCX div.panel > div.panel-header:before{font-family: monospace;padding-left: 4px;padding-right: 4px;font-size: 14px;}
.AnswerCX div.panel[data-expanded="true"] > div.panel-header:before{content: '-';}
.AnswerCX div.panel[data-expanded="false"] > div.panel-header:before{content: '+';}
.AnswerCX div.panel > div.panel-data{padding: 4px 0px 4px 20px;}
.AnswerCX div.panel[data-expanded="true"] > div.panel-data{display: block;}
.AnswerCX div.panel[data-expanded="false"] > div.panel-data{display: none;}
.AnswerCX div.tabs{overflow-y: auto;}
.AnswerCX div.tab{display: inline-block;border: 1px solid #eee;padding: 4px 8px;margin-bottom: -1px;border-radius: 4px 4px 0px 0px;text-align: center;cursor: pointer;}
.AnswerCX div.tab[data-expanded="true"]{border-bottom-color: white;}
.AnswerCX div.tab[data-expanded="false"]{opacity: .8;}
.AnswerCX div.tab-content{}
.AnswerCX div.tab-content[data-expanded="false"]{display: none;}
.AnswerCX div.tab-content[data-expanded="true"]{display: block;border-top: 1px solid #eee;}
.AnswerCX .secondary-date{font-size: 8pt;font-style: italic;color: #222;}
.rn_AnswerNotificationIcon{display:inline;}
.rn_AnswerNotificationIcon img{vertical-align:middle;}
.rn_AnswerNotificationIcon{text-align:center;}
.rn_AnswerNotificationIcon a{color:#003767;text-decoration:none;}
.rn_AnswerNotificationIcon a:hover{white-space:normal;}
.rn_AnswerNotificationIcon a:hover span{}
.rn_AnswerNotificationStatusDialog{width: 300px;}
.rn_AnswerNotificationIcon.rn_AnswerNotificationIcon{}
.rn_AnswerNotificationIcon{text-align:center;}
.rn_AnswerNotificationIcon a{color:#003767;text-decoration:none;}
.rn_AnswerNotificationIcon a:hover{white-space:normal;}
.rn_AnswerNotificationIcon a:hover span{}
.rn_AnswerNotificationStatusDialog{width: 300px;}
.rn_EmailAnswerLink.rn_EmailAnswerLink{}
.rn_EmailAnswerLinkForm input{width:400px !important}
.rnDialog1_c{left: 50%;margin-left: -200px;}
@media screen and (max-width: 600px){.rn_EmailAnswerLinkForm input{width:200px !important}
.rnDialog1_c{left: 50%;margin-left: -100px;}
}
.rn_EmailAnswerLink{display:inline;margin-right:10px;}
.rn_EmailAnswerLink a img{cursor:pointer;vertical-align:middle;}
.rn_EmailAnswerLink a{color:#003767 !important;cursor:pointer;text-decoration:none;}
.rn_EmailAnswerLink a:hover{white-space:normal;}
.rn_EmailAnswerLink a:hover span{cursor:pointer;}
.rn_EmailAnswerLinkForm label{clear:left;display:block;color:#003767 !important;text-align:center;}
.rn_EmailAnswerLinkForm input{display:initial;width:80%;margin-bottom:1em;}
.rn_EmailLinkDialog{text-align: center;margin: auto;}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background-color:white;}
button{border-radius:10px;}
.answer_options p{margin-left:5%;}
.rn_EmailAnswerLinkForm form label .rn_Required{display:none !important;}
.rn_FormSubmit img{vertical-align: middle;}
.rn_FormSubmit button{margin-top:0px;position: relative;}
.rn_FormSubmit .rn_Loading{padding-left: 1.8em;}
.rn_FormSubmit .rn_Loading:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f110";-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 1em;position: relative;text-align: center;left: 0.6em;position: absolute;}
.rn_SmartAssistantDialog .rn_Heading{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_SmartAssistantDialog .rn_List{background: #F0F0F0 none repeat scroll 0 0;border: 1px solid #B0B3B8;margin-top: 6px;padding: 4px;}
.rn_SmartAssistantDialog .rn_List li{list-style:disc outside none;margin: 4px 4px 4px 16px;}
.rn_SmartAssistantDialog .rn_Prompt{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
.rn_SmartAssistantDialog .rn_Summary{font-size:1.3em;font-weight:bold;letter-spacing:-0.01em;line-height:1em;padding:7px 0 0;}
.rn_SmartAssistantDialog .rn_Solution{padding:6px 0 10px;}
.rn_SmartAssistantDialog .rn_Solution, .rn_SmartAssistantDialog .rn_Response{max-height:300px;overflow-y:auto;}
.rn_SmartAssistantDialog .rn_InlineAnswers{overflow: hidden;}
.rn_SmartAssistantDialog .rn_InlineAnswerLink{display: block;}
.rn_SmartAssistantDialog .rn_InlineAnswersExplorer{width: 27%;float: left;margin-right: 2%;}
.rn_SmartAssistantDialog .rn_InlineAnswersExplorer li a{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContent{display: block;max-height: 200px;overflow-y: auto;overflow-x: hidden;}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContentExplorer{width: 68%;min-height: 420px;max-height: 550px;display: block;overflow-y: auto;overflow-x: hidden;}
.rn_SmartAssistantDialog a.rn_ExpandedAnswerExplorer{font-weight: bold;width: 91%;}
.rn_HideButtonContainer{text-align: right;margin-bottom: 5px;}
.rn_RelatedAnswers.rn_RelatedAnswers{}
.rn_RelatedAnswers ul{list-style-type: none !important;}
.rn_RelatedAnswers{padding:10px 0;}
.rn_RelatedAnswers h2{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;}
@media print{.rn_RelatedAnswers{display:none;}
}
.rn_RelatedAnswers h4{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;font-size:1.333em;line-height:1.4em;}
.rn_RecentlyViewedContent li.rn_SocialQuestionItem:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f086";margin-right: 3px;font-size: 1em;}
.rn_RecentlyViewedContent h2{font-size: 1.3em;}
.rn_RecentlyViewedContent{padding:10px 0;}
.rn_RecentlyViewedContent h4{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;font-size:1.333em;line-height:1.4em;}
.rn_RecentlyViewedContent.rn_RecentlyViewedContent{}
.rn_AnswerContentItem a{font-size:16px;}
.rn_RecentlyViewedContent ul{list-style-type: none !important;}
.rn_RecentlyViewedContent li.rn_SocialQuestionItem:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f086";margin-right: 3px;font-size: 1em;}
.rn_RecentlyViewedContent h2{font-size: 1.3em;}
.rn_RecentlyViewedContent{padding:10px 0;}
.rn_RecentlyViewedContent h4{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;font-size:1.333em;line-height:1.4em;}
.rn_LoginDialog.rn_LoginDialog{}
.column0{float: right;width: 40%;margin-left:5%}
.logindialogborder{border-left: 2px solid #134570;height: 270px;float:right;margin-left: 70px;}
.rn_FormContent .rn_Email{width:300px !important;}
@media (max-width: 600px){.column0{float: none;width: 100%;margin-left:0px;}
.logindialogborder{display:none;}
.rn_LoginDialog.rn_AdditionalOpenLogin .rn_LoginDialogContent{width:100%;margin:auto;}
#rnDialog1_c{left:10% !important;width:80% !important;}
.rn_LoginDialog div{text-align:center;}
}
.row:after{content: "";display: table;clear: both;}
.rn_LoginDialog.rn_AdditionalOpenLogin{width:100% !important;}
.rn_DialogTitle{display:none;}
.yui3-widget-hd{background-color:white !important;background: none !important;}
.rn_LoginDialog input[type="text"], .rn_LoginDialog input[type="password"]{width:300px !important;}
@media (max-width: 600px){.rn_LoginDialog input[type="text"], .rn_LoginDialog input[type="password"]{width:100% !important;}
.rn_LoginDialog.rn_AdditionalOpenLogin .rn_LoginDialogContent{padding-left:0px !important;}
}
.button, html input[type=button], input[type=reset], input[type=submit]{background:#147ec2 !important;color: white !important;border: none !important;font-size:1.2em !important;padding:5px !important;padding-left: 10px !important;padding-right: 10px !important;font-weight: bold !important;}
.yui3-skin-sam .yui3-widget-mask{backdrop-filter: blur(4px) !important;background-color: transparent !important;opacity:1 !important;}
.rn_LoginDialog{width: 210px;}
.rn_LoginDialog.rn_ContentLoading{background:url(../../themes/standard/images/loading.gif) no-repeat center center;}
.rn_LoginDialog input{margin-bottom:5px;}
.rn_LoginDialog input[type="text"], .rn_LoginDialog input[type="password"]{width:200px;}
.rn_LoginDialog label{margin-bottom:5px;display:block;}
.rn_LoginDialog div{margin-bottom: 5px;}
.rn_LoginDialog.rn_AdditionalOpenLogin{overflow: hidden;position: relative;width: 400px;}
.rn_LoginDialog.rn_AdditionalOpenLogin .rn_LoginDialogContent{margin-bottom: 5px;padding-left:32px;width:209px;}
.rn_LoginDialog div.rn_OpenLoginAlternative{background:url(../../themes/standard/images/icons/badges.png) no-repeat;border: 0;float: left;margin:4px;padding: 0;width: 150px;display: none;}
.rn_LoginDialog .rn_OpenLoginAlternative a{display: block;padding-top:80px;}
.rn_HighContrastMode .rn_LoginDialog .rn_OpenLoginAlternative a{padding-top: 0;}
.rn_HighContrastMode .rn_LoginDialog .rn_OpenLoginAlternative .rn_ScreenReaderOnly{position: static;}
.rn_SelectionInput{clear:both;margin-bottom:8px;}
.rn_SelectionInput legend{font-size:1em;*left: -7px;*position:relative;}
.rn_SelectionInput legend, .rn_SelectionInput label{display:block;font-weight:bold;margin-bottom:2px;}
.rn_SelectionInput fieldset{padding:0;}
.rn_SelectionInput fieldset label{display:inline;margin:0 4px;}
.rn_SelectionInput input[type="radio"]{border:none;margin-top:2px;}
.rn_DateInput legend{visibility:visible;}
.rn_DateInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_DateInput{clear:both;margin-bottom:8px;}
.rn_DateInput .rn_Label{font-size:inherit;font-weight:bold;margin-bottom:2px;}
.rn_DateInput legend{font-size:1em;*left: -7px;*position:relative;}
.rn_DateInput fieldset{padding:0;}
.rn_PasswordInput{clear:both;margin-bottom:8px;}
.rn_PasswordInput .rn_Label{display:block;font-weight:bold;margin-bottom:2px;}
.rn_PasswordInput .rn_PasswordLength{color: #646464;display: block;font-weight: normal;margin-top: 4px;}
.rn_PasswordInput .rn_Password{width:100%;}
.rn_PasswordInput .rn_PasswordInputCurrent{margin-bottom: 10px;}
.rn_PasswordInput .rn_PasswordInputValidate{margin-top: 10px;}
.rn_PasswordInput .yui3-overlay{margin-left: 50px;background: #CCC;background: -webkit-gradient(linear, left top, left bottom, from(rgba(204, 204, 204, 0.28)), to(rgba(180, 184, 184, 0.46)));background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: -moz-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: -ms-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));border-radius: 6px;border: 2px solid #fff;box-shadow:0 0 7px rgba(0, 0, 0, .3);padding: 1em;max-width: 260px;}
.rn_PasswordInput .rn_Intro{font-weight: bold;font-size: 1.3em;text-shadow: 0 1px 0 #fff;}
.rn_PasswordInput .rn_Heading{margin-bottom: 10px;}
.rn_PasswordInput .rn_Meter{border: 1px solid #999;height: 12px;padding: 0;width: 100px;float: left;position: relative;margin-right: 8px;}
.rn_PasswordInput .rn_Meter div{border-top: 1px solid #FFF;height: 11px;}
.rn_HighContrastMode .rn_PasswordInput .rn_Meter div{border-top: 12px solid #FFF;height: 0;}
.rn_PasswordInput .rn_Strength{margin: 4px 0;overflow: hidden;}
.rn_PasswordInput .rn_Meter .rn_NoValidations{background: #FF0000;width:25%;}
.rn_PasswordInput .rn_Meter .rn_SomeValidations{background: #FFFF00;width: 75%;}
.rn_PasswordInput .rn_Meter .rn_AllValidations{background: #008000;}
.rn_PasswordInput ul{padding-left: 13px;}
.rn_PasswordInput li{list-style-type: circle;padding-bottom: 3px;}
.rn_PasswordInput .rn_Fail{color: #B10101;list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6ElEQVR42pWRwUrDQBRFb/VH8gNV23/p/3RXaHCh4KIWoboo6q5dlboQFTEZKSRfNJ4LQ2jHbho4zJ133kwyE8UYT6ILI+k8l7nrFkykopTKa2mQN7tm5x7PNZbObqUpxBspMF5aGGcIdu5xryzupKsZ4h4BNblv5mSIdu45OMMDuy0Qj5SepCbhHOz+HdrQfPEstS+UXw15Sc3u6IIVEto1ZeMMxxdseO1WChDJjXGGsMk/6Z0DfSA+mTLWbxzYOKda+Kanu9ZKmtYICF97uzm7FnDV/rX+SMVOKn/Tj+PpmeSGdu7x/A+N9hV+nr/dEgAAAABJRU5ErkJggg==);}
.rn_PasswordInput .rn_Pass{color: #015301;list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABQUlEQVQoz2P4//8/AymYgeoaVHIZ2EOrZaQZGhiYCGpg0GZgK5tnmdO8zv1QwWyTEAYGBiacio2NGVjzphlmdGz0ezn1YPT/xlWuN6Ma5R3Bkv7VQrKJPUqRoQ2iEmCTgYrTJ2hm1a1wft252f9/6waf/6XzrI9FNEiaMHgX8itlTtZZXDrf4lPmZK2ZHhkCCkmdShmlcy1e1S53/F+12P5/7jSjQ6ENEmZgw8JrJYuyJ+l+KZpt+j93qv6P5C7lI5mTdF4WzjT5nzfN6H9Kt/qRgAoRY7i/fMsF5aIaZeckdaj8TO1R+58Cxqr/k7tU/sc0yx32LeYzxQhWtwwGsYAK4akRNeK/Ihsl/0fUS/wPrhQ95FfEZYgzHmwTGUR9C3lm+pfyf/Mp4jnklsdqTDDiXJMYpDyy2Us9slhNcQU3AOCKTBgpozkYAAAAAElFTkSuQmCC);}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_TextInput{clear:both;margin-bottom:8px;}
.rn_TextInput .rn_Label{display:block;font-weight:bold;margin-bottom:2px;}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Password, .rn_TextInput .rn_TextArea, .rn_Email{width:60%;}
.rn_TextInput .rn_Mask{color:#555;font-style:italic;margin:4px 12px;}
.rn_TextInput .rn_MaskOverlay{background-color:#EEE;border:1px solid #CCC;color:#222;margin-top:20px;opacity:.9;padding:11px;position:absolute;-moz-border-radius:11px;-webkit-border-radius:11px;-moz-box-shadow:2px 2px 2px #888;-webkit-box-shadow:2px 2px 2px #888;}
.rn_DisplayNameInput .rn_DisplayNameLabel{font-weight: bold;}
.rn_DisplayNameInput .rn_DisplayNameField{padding: 4px 0;}
.rn_FieldDisplay .rn_DataLabel{float:left;font-weight:bold;}
.rn_FieldDisplay .rn_DataValue{margin-left:180px;word-wrap:break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear:left;margin-left:0;padding-bottom:.5em;}
